Error in ALH9 to BS9 update

Discussion in '3DS - Homebrew Development and Emulators' started by Bonestorm, Jun 5, 2017.

  1. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    https://3ds.guide/a9lh-to-b9s

    i followed this guide..everything went fine untill i used luma updater it asked me if i want to allow copying to nand ctr of boot.firm i said yes and on reboot it is just a black screen

    any help?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,105
    Mar 16, 2012
    United States
    Which option in Luma Updater did you choose?
     
  3. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    what do u mean? i just installed the latest stable it said it was ok then it asked me if i want to allow downloading to CTR NAND
     
    Last edited by Bonestorm, Jun 5, 2017
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,105
    Mar 16, 2012
    United States
    That's because Luma v8.0 just came out, and in order to use it, you need to update to boot9strap v1.2.
     
  5. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    so how do i fix this?
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,105
    Mar 16, 2012
    United States
    Restore the boot.firm for 7.1 until a tutorial on how to properly update b9s is released.
     
  7. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    what? i just followed the damn guide. How do restore 7.1??
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,105
    Mar 16, 2012
    United States
    Download v7.1 from Luma3DS's Github and replace the boot.firm you have now with that one. You just followed the guide at the wrong time, chill out.
     
    Quantumcat likes this.
  9. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    in the root? both the firm.bin and firm.bak??
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,105
    Mar 16, 2012
    United States
    Delete what Luma Updater downloaded, then use 7.1's files.
     
  11. Bonestorm
    OP

    Bonestorm GBAtemp Fan

    Member
    390
    150
    Jan 15, 2017
    Canada
    Midgar, Sector 5
    ok that brought it back... my luck is so bad i decide to update right when a new bs9 is released


    thank you!
     
    Last edited by Bonestorm, Jun 5, 2017